Adobe 보안 게시판

Adobe InDesign에 사용할 수 있는 보안 업데이트 | APSB21-107

게시판 ID

게시 날짜

우선 순위

APSB21-107

2021년 10월 26일 

3

요약

Adobe는 Adobe InDesign에 사용할 수 있는 보안 업데이트를 발표했습니다.  이 업데이트는 치명적, 중요 취약점을 해결합니다. 공격이 성공하면 임의 코드 실행과 애플리케이션 서비스 거부가 발생할 수 있습니다.  

해당하는 버전

제품

영향을 받은 버전

플랫폼

Adobe InDesign

16.4 및 이전 버전

Windows 및 macOS 

해결 방법

Adobe는 다음 우선 순위 등급으로 이러한 업데이트를 분류하고, 사용자가 Creative Cloud 데스크탑 앱 업데이트 프로그램을 통해 또는 InDesign 도움말 메뉴로 이동하고 "업데이트"를 클릭하여 해당 소프트웨어 설치를 업데이트할 것을 권장합니다. 자세한 내용은 이 도움말 페이지를 참조하십시오.

제품

업데이트된 버전

플랫폼

우선 순위 등급

사용 가능성

Adobe InDesign

17.0

Windows 및 macOS

3

관리 환경의 경우, IT 관리자는 Creative Cloud Packager를 사용하여 개발 패키지를 만들 수 있습니다. 자세한 내용은 이 도움말 페이지를 참조하십시오.

취약성 세부 정보

취약점 카테고리

취약성 영향

심각도

CVSS 기본 점수 

CVE 번호

NULL 포인터 참조 해제(CWE-476

애플리케이션 서비스 거부

중요

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H 
 

 CVE-2021-40743 

버퍼 종료 후 메모리 위치 액세스(CWE-788)

임의 코드 실행 

치명적

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H 

CVE-2021-42732 

버퍼 오버플로우(CWE-120

임의 코드 실행 

치명적

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H 

CVE-2021-42731  

감사의 말

Adobe는 이 문제를 보고하고 Adobe와 협력하여 고객 보호에 도움을 주신 다음 연구원분들께 감사의 말씀을 전합니다:   

  • (hy350) Topsec Alpha Team의 HY350 CVE-2021-40743

  • (yjdfy) Topsec Alpha Team의 CQY CVE-2021-42732

  • (cff_123) Topsec Alpha Team의 CFF CVE-2021-42731 


Adobe 로고

내 계정 로그인